﻿// ==UserScript==
// @name			database-torrents
// @namespace		torrents.ru
// @description		База шаблонов. Версия: 1.03e01 от 28-05-2010г. Необходима для расширенной версии скрипта extended-torrents версии 1.14e и выше. Устанавливается до основного скрипта.
// @version			1.03.01
// @include			http://*torrents.ru/forum/*
// @include			http://*rutracker.org/forum/*
// @run-at			document-start
// @homepage		http://rutracker.org/
// @author			baton4iik, nolder, Earth, shellgen и другие
// @license			GPLv2
// ==/UserScript==
var xWindow, myID='%myID',myName='%myName',sectionID='%sectionID',forumID='%forumID',topicID='%topicID',autor='%autor',greeting='%greeting',url='%url',truDomain;
// Глобальное окно
if(typeof unsafeWindow!="undefined") {
	xWindow = unsafeWindow;
} else xWindow = (window.wrappedJSObject||window);
xWindow.extConfig = null;
// Определить рабочий домен
truDomain = document.domain.split(".");
truDomain = truDomain.slice(truDomain.length-2).join(".");
// ==================== ОБЪЯВЛЕНИЕ ПОЛЬЗОВАТЕЛЬСКОЙ КОНФИГУРАЦИИ ==============================
// === Основные заглушки, которые можно использовать в шаблонах
//%greeting - Приветствие по времени (Добрый день, Доброй ночи, Добрый вечер, Доброе утро)
//%autor - Автор топика или, если его нет, первого ответишего
//%url - Ссылка на страницу
//%myID - Ваш ИД
//%myName - Ваш Ник
//%sectionID - ИД раздела
//%sectionName - Название раздела
//%forumID - ИД форума
//%forumName - Название форума
//%topicID - ИД топика
//%nameTopic - Заголовок топика
// === Общие правила для шаблонов:
// - для новой строки используйте: \\n
// - чтобы вставить одинарные кавычки используйте: \'
// ============================================================================================
// === Основная конфигурация
xWindow.extConfig = {
	ConfigType : "assistant", // "moderator"
//	cyrColor	: "#9000A1", // цвет выделения кириллицы в заголовке
	searchEngines : [ // Поисковые системы, доступные в тегах
		['Анонсы HD', 'http://' + truDomain + '/forum/search.php?f%5B%5D=653&nm=']
		,['Кинопоиск', 'http://www.kinopoisk.ru/index.php?first=no&what=&kp_query=']
		,['imdb', 'http://www.imdb.com/find?q=']
		,['Google', 'http://www.google.com/search?q=']
		,['Yandex', 'http://yandex.ru/yandsearch?text=']
		,['ru.wikipedia', 'http://ru.wikipedia.org/wiki/Special:Search?fulltext=fulltext&search=']
		,['en.wikipedia', 'http://en.wikipedia.org/wiki/Special:Search?fulltext=Search&search=']
		,['uniongang', 'http://anonym.to/?http://www.uniongang.tv/browse.php?incldead=0&cat=0&dsearch=&search=']
		,['kinozal', 'http://anonym.to/?http://kinozal.tv/browse.php?c=0&v=0&y=&t=0&a=0&o=0&s=']
		,['torrentleech', 'http://anonym.to/?http://www.torrentleech.org/browse.php?cat=0&search=']
		,['scenehd', 'http://anonym.to/?https://scenehd.org/index.php#search=']
		,['hdbits', 'http://anonym.to/?https://hdbits.org/browse.php?incldead=1&search=']
		,['chdbits', 'http://anonym.to/?https://chdbits.org/torrents.php?incldead=1&spstate=0&inclbookmarked=0&search_area=0&search_mode=0&search=']
		,['hdchina', 'http://anonym.to/?http://hdchina.org/browse.php?cat=0&incldead=1&search=']
		,['hd-spain', 'http://anonym.to/?http://www.hd-spain.com/index.php?sec=listado&ver=0&b=']
		,['bit-hdtv.com', 'http://anonym.to/?http://www.bit-hdtv.com/torrents.php?cat=0&incldead=1&search=']
		,['hdclub.com.ua', 'http://anonym.to/?http://tracker.hdclub.com.ua/browse.php?incldead=1&stype=and&search=']
		,['hq-films.ws', 'http://anonym.to/?http://hq-films.ws/browse.php?incldead=0&cat=0&search=']
		,['hdtracker', 'http://anonym.to/?http://hdtracker.ru/browse.php?c17=1&c18=1&c19=1&c20=1&c21=1&c22=1&c23=1&c16=1&c24=1&cat=0&incldead=0&search=']
		,['blu-ray.com', 'http://anonym.to/?http://www.blu-ray.com/search/?quicksearch=1&section=movies&searchbutton.x=16&searchbutton.y=15&keyword=']
		,['highdefdigest', 'http://anonym.to/?http://www.google.com/cse?cx=014615993504996381824%3A1iiyoukefv8&ie=UTF-8&sa=Search&cx=014615993504996381824%3A1iiyoukefv8&siteurl=bluray.highdefdigest.com%2Freleasedates.html&q=']
		,['subtitry.ru', 'http://anonym.to/?http://subtitry.ru/subtitles/?film=']
	],
	Templates : { // ШАБЛОНЫ
		EmptyMessage : '[font="sans-serif"][size=14]О пишет Вам [b]Великий Модератор, %myName[/b]! da :king:\\nДа снизошел Он к Вам с [s]приветом[/s] ответом:[hr]Тут ответ\\n[hr]\\n%myName. Админь. :pop:\\n[/size][/font]', // автотекст в ответах
		pmFromTopicText : '%greeting, %autor. Пожалуйста, перейдите по этой ссылке: %url', // автотекст в ЛС из топика
		buttons : [ // Шаблоны для кнопок
			['[Список]', '[list=1]\\n[*]\\n[*]\\n[*]\\n[*]\\n[/list]'],
			['Поиск', 'Пользуйтесь, пожалуйста, поиcком:[list][*][url=http://' + truDomain + '/forum/viewtopic.php?t=101236][b][color=darkred]Как пользоваться Поиском &#8658;[/color][/b][/url][/list]'],
			['чч:мм:сс', 'Продолжительность должна быть указана в формате ЧЧ:ММ:СС'],
//		['субтитры в шаблоне', 'Необходимо указать информацию о наличии/отсутствии субтитров, пожалуйста не игнорируйте это поле в шаблоне'],
			['Сэмпл', 'Сделайте, пожалуйста, сэмпл:[list][*][url=http://' + truDomain + '/forum/viewtopic.php?t=8415][b][color=darkred]Как сделать сэмпл видео &#8658;[/color][/b][/url][/list]'],
//		['скриншот', 'Сделайте/исправьте, пожалуйста, скриншоты:\\n[list][*][url=http://' + truDomain + '/forum/viewtopic.php?t=48687][b][color=darkred]Как сделать скриншот с фильма &#8658;[/color][/b][/url][/list]\\n[list][*][url=http://' + truDomain + '/forum/viewtopic.php?t=101116][b][color=darkred]Как залить скриншот на бесплатный хост &#8658;[/color][/b][/url][/list]'],
//              ['Превью', 'Исправьте, пожалуйста, скриншоты, все скриншоты должны быть оформлены в виде миниатюр (превью - увеличение по клику) от 150 до 300 пикселей по большей стороне:\\n[list][*][url=http://' + truDomain + '/forum/viewtopic.php?p=53932662#53932662][b][color=darkred]Вниманию релизеров! О СКРИНШОТАХ от 29.01.2010 &#8658;[/color][/b][/url][/list]'],
			['ttx', 'Исправьте, пожалуйста, тех. данные:[list][*][url=http://' + truDomain + '/forum/viewtopic.php?t=48686][b][color=darkred]Как получить информацию по видео файлу &#8658;[/color][/b][/url][/list]'],
			['MI&nbsp;', 'Сделайте, пожалуйста, отчёт MediaInfo:[list][*][url=http://' + truDomain + '/forum/viewtopic.php?t=48686][b][color=darkred]Как получить информацию по видео файлу &#8658;[/color][/b][/url][/list]'],
			['Постер', 'Уменьшите, пожалуйста, постер, он не должен быть больше, чем 500x600'],
			['fake', '[quote][b]О фэйках[/b]\\n[b][i]фэйк [/i][/b]- от английского Fake, что означает ложь\\n[b][color=red]Запрещается [/color][/b]: выкладывать недокачанные, непроверенные и битые файлы (с рассинхроном например, или переведенные на половину), неправильно указывать качество видео, перевода или раздавать один фильм, под видом другого. Также, запрещено выкладывать торренты с других трекеров (мультитрекерные раздачи) и торренты с запрещенным обменом пирами. [color=red]За это выносятся предупреждения, со снятием аплоада или деактивируется аккаунт.[/color][/quote]'],
			['©&nbsp;', 'Закрыто по просьбе правообладателя'],
			['В тестовый', '[b][img=right]http://i5.fastpic.ru/big/2010/1021/a9/b2b085534f4b1c54a7a549d9aacf1fa9.gif[/img]\\n:!: [color=darkred]Ваша раздача была перенесена в тестовый раздел![/color]\\n:arrow: [url=http://' + truDomain + '/forum/viewtopic.php?t=1665592][color=green]Внимание! У вас есть 7 дней, чтобы исправить ошибки! &#8658;[/color][/url][/b]'],
//              ['Перевод субтитрами', '[quote]В раздаче, где перевод представлен только субтитрами, в обязательном порядке должны присутствовать минимум два скриншота с субтитрами и два без них, и часть текста субтитров (минимум 20 строк) под спойлером.[/quote]\\n[list][*][url=http://' + truDomain + '/forum/viewtopic.php?p=27840178#1][b][color=darkred]О скриншотах &#8658;[/color][/b][/url][/list]'],
//              ['Хосты скриншотов', 'Перезалейте, пожалуйста, скриншоты/постер на разрешенный хост:[list][*]http://fastpic.ru [*]http://www.radikal.ru [*]http://imageban.ru/ [*]http://www.imagebam.com/[/list]'],
//              ['Качество', 'Ознакомьтесь, пожалуйста:[list][*][url=http://' + truDomain + '/forum/viewtopic.php?p=27840514#27840514][b][color=darkred]Более подробно о обозначениях качества &#8658;[/color][/b][/url][/list]'],
			['T временная', '[list][*][url=http://' + truDomain + '/forum/viewtopic.php?p=53932796#53932796][b][color=darkred]Критерии присвоения статусов # сомнительно и T временная &#8658;[/color][/b][/url][/list]\\n[quote][name=temp][size=18]Статус [b][color=blue]T[/color] [color=#006699]временная[/color][/b] присваивается релизам в следующих случаях:[/size][list][*]релиз включает в себя аудио/видеодорожку следующего происхождения:[list][*]DVDScreener, TeleCine, Line, TeleSynch, CamRip, Workprint[/list][*]аудио или видеодорожка содержит посторонние элементы или эффекты, наложенные при обработке:[color=darkred][b]*[/b][/color][list][*]вшитые рекламные надписи и объявления, ники пользователей/релиз-групп, анимированные заставки и прочие элементы не являющиеся частью оригинального аудио/видеопотока[/list][/list][b]Раздачи со статусом[/b] [b][color=blue]T[/color][/b] [b]безусловно поглощаются релизами без указанных дефектов[/b][/quote]'],
			['*-AVC', '[quote]*-AVC: данный суффикс ОБЯЗАТЕЛЬНО приставляется к концу любого из вышеописанных обозначений качества в том случае, когда видеопоток в релизе сжат любым энкодером семейства H.264/AVC/MPEG-4 Part 10 или VC-1[/quote]\\n[list][*][url=http://' + truDomain + '/forum/viewtopic.php?p=53932761#53932761][color=green][b][color=brown]О заголовках тем &#8658;[/color][/b][/color][/url][/list]'],
//              ['Обсуждение', '[hr][list][*][url=http://rutracker.org/forum/viewforum.php?f=44][color=green][b][size=11]Обсудить данный фильм можно, создав тему в разделе "Поиск и обсуждение фильмов" ⇒[/size][/b][/color][/url][/list]'],
			['Копрессия заголовков', '[quote]при сборке контейнера использована компрессия заголовков. (дополнение от 26.02.2011 г.)[/quote]\\n[list][*][url=http://' + truDomain + '/forum/viewtopic.php?t=3108920][color=green][b][color=brown]Проблемы с воспроизведением контейнера MKV, собранного версиями mkvmerge 4.1.0 и выше (UPD 16.11.2010) &#8658;[/color][/b][/color][/url][/list]\\n[list][*][url=http://' + truDomain + '/forum/viewtopic.php?p=53932796#53932796][color=green][b][color=brown]Критерии присвоения статусов # сомнительно &#8658;[/color][/b][/color][/url][/list][/b]'],
			['3+3', '[quote][*]В раздаче с фильмом допускается:[list]в контейнере: \\n[*]не более трех звуковых дорожек, включая оригинальную \\nотдельными файлами: \\n[*]не более трех звуковых дорожек (включая оригинальную), синхронных раздаваемому видеоряду\\n[*]субтитры (русские, английские и др.)([color=red][b]дополнение от 03.12.2012 г.[/b][/color])[/list][/quote]']
		],
		//Шаблоны для ниспадающих меню
		menus : [
			{ title : "Общие шаблоны",
				items : [ // общие шаблоны со ссылками на ФАКи
					['Правила ресурса',
						'[list][*][url=http://wiki.rutracker.org/Правила][b][color=darkred]Правила пользования данным ресурсом (Читать в первую очередь) &#8658;[/color][/b][/url][/b][/list]'],
					['Основные FAQи', 'Ознакомьтесь, пожалуйста:\\n[list][*][url=http://' + truDomain + '/forum/viewforum.php?f=566][b][color=darkred]Правила, основные инструкции, FAQ-и &#8658;[/color][/b][/url][/list]'],
//			['FAQ по рейтингу', '[url=http://' + truDomain + '/forum/viewtopic.php?t=206975][b][color=darkred]FAQ по рейтингу и учету статистики &#8658;[/color][/b][/url]'],
					['Как начать раздачу',
						'[list][*][url=http://wiki.rutracker.org/Как_начать_раздачу._Клиент_µTorrent][b][color=darkred]Как начать раздачу &#8658;[/color][/b][/url][/list]'],
					['Лычки',
						'[list][*][url=http://wiki.rutracker.org/Лычки_и_звания_на_rutracker.org][b][color=darkred]Лычки, звания и прочая атрибутика &#8658;[/color][/b][/url][/list]'],
//			['Оформление/Скриншоты', '[b][img=right]http://img83.imageshack.us/img83/6051/form6pg.gif[/img]\\n:!: [color=darkred]Пожалуйста, ознакомьтесь с инструкциями:[/color]\\n:?: [url=http://' + truDomain + '/forum/viewtopic.php?t=60115][color=#006699]FAQ по созданию и оформлению раздачи &#8658;[/color][/url]\\n:?: [url=http://' + truDomain + '/forum/viewtopic.php?t=215520][color=#006699]Как начать раздачу &#8658;[/color][/url]\\n:?: [url=http://' + truDomain + '/forum/viewtopic.php?t=69511][color=#006699]Как перезалить Торрент Файл? &#8658;[/color][/url]\\n:?: [url=http://' + truDomain + '/forum/viewtopic.php?t=101116][color=#006699]Как залить картинку на бесплатный хост, для отображения ее в сообщении &#8658;[/color][/url]'],
					['поиск по форуму/трекеру', '[b][img=right]http://img124.imageshack.us/img124/4991/povtor0pb.gif[/img]\\n:!: [color=darkred]Пожалуйста, пользуйтесь поиском:[/color]\\n:arrow: [url=http://' + truDomain + '/forum/tracker.php][color=green]Поиск по трекеру &#8658;[/color][/url]\\n:arrow: [url=http://' + truDomain + '/forum/search.php][color=green]Поиск по форуму &#8658;[/color][/url]\\n:arrow: [url=http://' + truDomain + '/forum/search_cse.php][color=green]Поиск по сайту в Google &#8658;[/color][/url]\\n:?: [url=http://' + truDomain + '/forum/viewtopic.php?t=101236][color=#006699]Как пользоваться  Поиском? &#8658;[/color][/url][/b]'],
//			['проблемы (субтитры)',
//			'[url=http://' + truDomain + '/forum/viewtopic.php?t=2024471][b][color=darkred]Проблемы при воспроизведении видеофайлов и их решение &#8658;[/color][/b][/url] >> спойлер [i]4. Субтитры не отображаются / Что такое субтитры и как их включить?[/i]'],
					['Контейнеры',
						'[list][*][url=http://' + truDomain + '/forum/viewtopic.php?t=2660545][b][color=darkred]Монтаж и работа с контейнерами &#8658;[/color][/b][/url][/list]'],
					['Обработка аудио',
						'[list][*][url=http://' + truDomain + '/forum/viewtopic.php?t=2660561][b][color=darkred]Обработка и пересжатие звуковых дорожек &#8658;[/color][/b][/url][/list]'],
					['Обработка видео',
						'[list][*][url=http://' + truDomain + '/forum/viewtopic.php?t=2660571][b][color=darkred]Обработка и пересжатие видео &#8658;[/color][/b][/url][/list]'],
					['Присоединиться к раздающим',
						'[list][*][url=http://wiki.rutracker.org/Как_присоединиться_к_раздаче][b][color=darkred]Как присоединиться к раздающим? &#8658;[/color][/b][/url][/list]'],
					['© я не запрещал',
						'[list][*][url=http://rutracker.org/forum/viewtopic.php?t=2335495&view=newest#newest][b][color=darkred]У меня закрыли раздачу, причина - Закрыто по просьбе правообладателя. Что делать? Я не запрещал... &#8658;[/color][/b][/url][/list]'],
				] },
			{ title : "Нарушения",
				items : [ // шаблоны замечаний
					['Отред.', '[size=9][color=darkRed]Отред. [/color][url=http://' + truDomain + '/forum/profile.php?mode=viewprofile&u=' + myID + '][b]' + myName + '[/b][/url][/size]'],
					['Пишите на русском', '[b][img=right]http://i5.fastpic.ru/big/2010/1021/5e/ad1cd4aefed3e0b602ed57d7dc4cd05e.gif[/img]\\n :!: [color=red]Ваше сообщение было исправлено.[/color]\\n :!: [color=darkred]Пишите на русском языке![/color]\\n:arrow: [url=http://' + truDomain + '/forum/viewtopic.php?t=8723][color=green]Как писать на русском, без русской клавиатуры[/color][/url]\\n:arrow: [url=http://' + truDomain + '/forum/viewtopic.php?t=1045#211][color=green]Правила форума (пункт 2.11)[/color][/url]\\n\\n :nuke:  Отредактировал: [url=http://' + truDomain + '/forum/profile.php?mode=viewprofile&u=' + myID + ']' + myName + '[/url][/b]'],
					['Спам/урлы 2.10','[color=red][b]***[/b][/color]\\n[hr]\\n [*][url=http://' + truDomain + '/forum/viewtopic.php?t=1045#210][color=darkred][b]Правила пользования данным ресурсом &#8658;[/b][/color][/url]\\n[quote]\\n[size=9][color=red][b]2.10.[/b][/color] [color=red]Запрещена[/color] публикация как прямых, так и скрытых ссылок на другие ресурсы сети, особенно если существует раздача на данном форуме (исключениями могут являться ссылки на информацию, домашнюю страницу или описание программы/фильма, а также сэмплы и скриншоты). Вкладывать в содержимое торрента прямые ярлыки/рекламу сторонних ресурсов также запрещено.[/quote][/size]\\n[size=9][url=http://' + truDomain + '/forum/profile.php?mode=viewprofile&u=' + myID + '][b]' + myName + '[/b][/url][/size]'],
					['Оскорбление+мат','[color=red][b]***[/b][/color]\\n[hr]\\n [*][url=http://' + truDomain + '/forum/viewtopic.php?t=1045#21][color=darkred][b]Правила пользования данным ресурсом &#8658;[/b][/color][/url]\\n[quote]\\n[size=9]Всем участникам данного форума [color=red]запрещается[/color]:\\n[color=red][b]2.1. [/b][/color]Оскорблять участников форума в любой форме (Запрещено проявление любой грубости, угроз, личных оскорблений и нецензурных высказываний, в том числе и в скрытой форме, как в отношении юридических, так и конкретных физических лиц). Участники должны соблюдать уважительную форму общения.\\n[color=red][b]2.2. [/b][/color]Пользоваться в общении на форуме матерными выражениями и словами, в том числе и в завуалированной форме[/quote][/size]\\n[size=9][b]   [/b], устное предупреждение за нарушение правил ресурса, следующее нарушение повлечёт за собой запрет оставлять на форуме сообщения.\\n[url=http://' + truDomain + '/forum/profile.php?mode=viewprofile&u=' + myID + '][b]' + myName + '[/b][/url][/size]'],
					['Расизм/экстремизм','[color=red][b]***[/b][/color]\\n[hr]\\n [*][url=http://' + truDomain + '/forum/viewtopic.php?t=1045#29][color=darkred][b]Правила пользования данным ресурсом &#8658;[/b][/color][/url]\\n[quote]\\n[size=9]Всем участникам данного форума [color=red]запрещается[/color]:\\n[color=red][b]2.9.[/b][/color] Проявлять расовую, национальную и религиозную неприязнь, пропагандировать терроризм, экстремизм, наркотики и прочие темы, несовместимые с общепринятыми законами морали и приличия.[/quote][/size]\\n[size=9][url=http://' + truDomain + '/forum/profile.php?mode=viewprofile&u=' + myID + '][b]' + myName + '[/b][/url][/size]'],
					['Обсуждение АУП','[color=red][b]***[/b][/color]\\n[hr]\\n  [*][url=http://' + truDomain + '/forum/viewtopic.php?t=1045#212][color=darkred][b]Правила пользования данным ресурсом &#8658;[/b][/color][/url]\\n[quote]\\n[size=9]Всем участникам данного форума [color=red]запрещается[/color]:\\n[color=red][b]2.12.[/b][/color] Публично предъявлять претензии и обсуждать действия Модератора или Администратора. Участник форума, несогласный с действиями Модератора, может высказать своё несогласие Модератору по почте или в личном сообщении. Если от Модератора нет ответа или ответ, по мнению участника, необоснованный, последний вправе переписку с Модератором отправить Администратору. Конечное решение принимает Администратор. Это решение является окончательным и необсуждаемым.[/quote][/size]\\n[size=9][url=http://' + truDomain + '/forum/profile.php?mode=viewprofile&u=' + myID + '][b]' + myName + '[/b][/url][/size]'],
					['Личное дело', '[url=][b][Профиль][/b][/url]\\n[b]Нарушение[/b]:\\n[spoiler="Скриншоты"]\\n[/spoiler]\\nБыло [url=]здесь[/url]']
				] },
			{ title : "Статусы",
				items : [ // статусы
					['х закрыто', '[br][list][b][color=red]х[/color] [color=#006699]закрыто[/color][/b][/list][br]\\n'],
					['√ проверено', '[br][list][b][color=green]√[/color] [color=#006699]проверено[/color][/b][/list][br]\\n'],
					['? недооформлено', '[br][list][b][color=red]?[/color] [color=#006699]недооформлено[/color][/b][/list][br]\\n'],
					['! не оформлено', '[br][list][b][color=red]![/color] [color=#006699]не оформлено[/color][/b][/list][br]\\n'],
					['∏ премодерация', '[br][list][b][color=blue]∏[/color] [color=#006699]премодерация[/color][/b][/list][br]\\n'],
					['D повтор', '[br][list][b][color=blue]D[/color] [color=#006699]повтор[/color][/b][/list][br]\\n'],
					['© копирайт', '[br][list][b][color=red]©[/color] [color=#006699]закрыто по просьбе правообладателя[/color][/b][/list][br]',],
					['∑ поглощено', '[br][list][b][color=#996600]∑[/color] [color=#006699]поглощено[/color][/b][/list][br]\\n'],
					['# сомнительно', '[br][list][b][color=green]#[/color] [color=#006699]сомнительно[/color][/b][/list][br]\\n'],
					['% проверяется', '[br][list][b][color=blue]%[/color] [color=#006699]проверяется[/color][/b][/list][br]\\n'],
					['T временная', '[br][list][b][color=blue]T[/color] [color=#006699]временная[/color][/b][/list][br]\\n']
				] },
			{
				title: "Зарубежное кино",
				items: [ // шаблоны со сслыками на правила раздела Зарубежное кино
					['Правила (Зарубежное)', 'Ознакомьтесь, пожалуйста:\\n[list][*][url=http://' + truDomain + '/forum/viewtopic.php?t=2336007][b][color=darkred]Правила раздела Зарубежное кино &#8658;[/color][/b][/url]\\n[*][url=http://' + truDomain + '/forum/viewtopic.php?t=3253741][b][color=darkred]Шаблон оформления раздачи &#8658;[/color][/b][/url][/list]'],
					['О повторах','[list][*][url=http://' + truDomain + '/forum/viewtopic.php?t=2336007#dupes][b][color=darkred]Об определении повторов &#8658;[/color][/b][/url]'],
					['#&nbsp;', '[list][*][url=http://' + truDomain + '/forum/viewtopic.php?p=53932796#53932796][b][color=darkred]Критерии присвоения статусов # сомнительно &#8658;[/color][/b][/url][/list]'],
					['Требования AVI', '[list][*][url=http://' + truDomain + '/forum/viewtopic.php?t=2336007#avi][b][color=darkred]Требования к наполнению контейнера AVI/OpenDML &#8658;[/color][/b][/url][/list]'],
					['Требования MKV', '[list][*][url=http://' + truDomain + '/forum/viewtopic.php?t=2336007#mkv][b][color=darkred]Требования к наполнению контейнера MKV/Matroska &#8658;[/color][/b][/url][/list]'],
//		['Разрешение скринов', 'Скриншоты должны соответствовать заявленному разрешению:\\n[list][*][url=http://' + truDomain + '/forum/viewtopic.php?t=48687][b][color=darkred]Как сделать скриншот с фильма &#8658;[/color][/b][/url][*][url=http://' + truDomain + '/forum/viewtopic.php?t=101116][b][color=darkred]Как залить скриншот на бесплатный хост &#8658;[/color][/b][/url][*][url=http://' + truDomain + '/forum/viewtopic.php?p=53932662#53932662][b][color=darkred]Вниманию релизеров! О СКРИНШОТАХ от 29.01.2010 &#8658;[/color][/b][/url][/list]'],
					['Обозначения качества', 'Исправьте, пожалуйста, обозначение качества:[list][*][url=http://' + truDomain + '/forum/viewtopic.php?p=27840514#27840514][b][color=darkred]Об обозначениях качества &#8658;[/color][/b][/url][/list]'],
					['О техданных', 'Исправьте, пожалуйста,техданных:[list][*][url=http://' + truDomain + '/forum/viewtopic.php?p=27840398#27840398][b][color=darkred]О техданных &#8658;[/color][/b][/url][/list]'],
					['Переводы', 'Исправьте, пожалуйста, обозначение перевода:[list][*][url=http://' + truDomain + '/forum/viewtopic.php?p=33482343#33482343][b][color=darkred]Правила обозначения переводов &#8658;[/color][/b][/url][/list]'],
//              ['Скриншот с названием фильма', 'Добавьте пожалуйста, скриншот с названием фильма'],
					['Посторонние файлы', 'Удалите, пожалуйста, всё лишнее из раздачи, пересоздайте и перезалейте торрент-файл\\n[list][*][url=http://rutracker.org/forum/viewtopic.php?t=2336007#suppl][color=darkred][b]Содержимое раздачи &#8658;[/b][/color][/url][/list]'],
					['?&nbsp;', '[list][*][url=http://' + truDomain + '/forum/viewtopic.php?p=53932819#53932819][b][color=darkred]Раздачи со статусом «Недооформлено» &#8658;[/color][/b][/url][/list]']
				]
			},
			{ title : "Скриншоты и субтитры",
				items : [ // шаблоны со сслыками на скриншоты
					['Субтитры в шаблоне', 'Необходимо указать информацию о наличии/отсутствии субтитров, пожалуйста не игнорируйте это поле в шаблоне'],
					['Скриншот с названием', 'Скриншот с названием фильма, добавьте пожалуйста'],
					['Исправьте', 'Исправьте, пожалуйста, скриншоты:\\n[list][*][url=http://' + truDomain + '/forum/viewtopic.php?t=48687][b][color=darkred]Как сделать скриншот с фильма &#8658;[/color][/b][/url][/list]\\n[list][*][url=http://' + truDomain + '/forum/viewtopic.php?t=101116][b][color=darkred]Как залить скриншот на бесплатный хост &#8658;[/color][/b][/url][/list]'],
					['Превью', 'Исправьте, пожалуйста, скриншоты, все скриншоты должны быть оформлены в виде миниатюр (превью - увеличение по клику) от 150 до 300 пикселей по большей стороне:\\n[list][*][url=http://' + truDomain + '/forum/viewtopic.php?p=53932662#53932662][b][color=darkred]Вниманию релизеров! О СКРИНШОТАХ от 29.01.2010 &#8658;[/color][/b][/url][/list]'],
					['Перевод субтитрами', '[quote]В раздаче, где перевод представлен только субтитрами, в обязательном порядке должны присутствовать минимум два скриншота с субтитрами и два без них, и часть текста субтитров (минимум 20 строк) под спойлером.[/quote]\\n[list][*][url=http://' + truDomain + '/forum/viewtopic.php?p=27840178#1][b][color=darkred]О скриншотах &#8658;[/color][/b][/url][/list]'],
					['Разрешенные Хосты ', 'Перезалейте, пожалуйста, скриншоты/постер на разрешенный хост:[list][*]http://fastpic.ru [*]http://www.radikal.ru [*]http://imageban.ru/ [*]http://www.imagebam.com/[/list]'],
					['Разрешение', 'Скриншоты должны соответствовать заявленному разрешению:\\n[list][*][url=http://' + truDomain + '/forum/viewtopic.php?t=48687][b][color=darkred]Как сделать скриншот с фильма &#8658;[/color][/b][/url][*][url=http://' + truDomain + '/forum/viewtopic.php?t=101116][b][color=darkred]Как залить скриншот на бесплатный хост &#8658;[/color][/b][/url][*][url=http://' + truDomain + '/forum/viewtopic.php?p=53932662#53932662][b][color=darkred]Вниманию релизеров! О СКРИНШОТАХ от 29.01.2010 &#8658;[/color][/b][/url][/list]']
				] },
			{ title : "Цитаты х",
				items : [ // шаблоны для HD
					['Размер файла', 'Ознакомьтесь, пожалуйста:[list][*][url=http://' + truDomain + '/forum/viewtopic.php?t=2336007#tech][b][color=darkred]О требованиях к техническим характеристикам &#8658;[/color][/b][/url][/list]'],
					['720p', '[quote][*][b]Разрешение видео дорожки рипов с исходников высокой чёткости по любой из сторон не должно превышать:[/b] \\n [list][*][color=darkred][b]1152x648[/b][/color][/list][/quote]\\n[list][*][url=http://' + truDomain + '/forum/viewtopic.php?p=33482343#mkv][b][color=darkred]Требования к наполнению контейнера MKV/Matroska &#8658;[/color][/b][/url][/list]\\n[br][list][b][color=red]х[/color] [color=#006699]закрыто[/color][/b][/list][br]'],
					['Пережатки', '[quote]Запрещены раздачи видеоматериалов стандарта MPEG4 (AVI), полученных путем пересжатия видео MPEG4 (AVI), с целью уменьшения выходного размера видеофайла, разрешения кадра, звуковых параметров. (В частности, запрещено ужатие видео из 1,37 GB до 700 MB либо раздутие наоборот.)[/quote]\\n[br][list][b][color=red]х[/color] [color=#006699]закрыто[/color][/b][/list][br]'],
					['DTS в AVI и ac3 > 448', '[quote]Релизы со встроенными многоканальными звуковыми дорожками AC3 c битрейтом выше 448Kbps и любыми DTS/PCM дорожками будут закрываться, либо по усмотрению модератора им будет присваиваться временный статус "сомнительно" до появления релиза с допустимыми параметрами звука.[/quote]\\n[list][*][url=http://' + truDomain + '/forum/viewtopic.php?p=33482343#avi][b][color=darkred]Требования к наполнению контейнера AVI/OpenDML &#8658;[/color][/b][/url][/list]\\n[br][list][b][color=red]х[/color] [color=#006699]закрыто[/color][/b][/list][br]'],
					['DTS в MKV', '[quote]Релизы со встроенными многоканальными звуковыми дорожками AC3 c битрейтом выше 448Kbps и любыми DTS/PCM дорожками будут закрываться.[/quote]\\n[list][*][url=http://' + truDomain + '/forum/viewtopic.php?p=33482343#mkv][b][color=darkred]Требования к наполнению контейнера MKV/Matroska &#8658;[/color][/b][/url][/list]\\n[br][list][b][color=red]х[/color] [color=#006699]закрыто[/color][/b][/list][br]'],
					['Без перевода', '[*][url=http://' + truDomain + '/forum/viewtopic.php?t=1045#32][color=darkred][b]Правила пользования данным ресурсом &#8658;[/b][/color][/url]\\n[quote]\\n[size=9]Всем участникам данного форума [color=red]запрещается[/color]:\\n[color=red][b]3.2. [/b][/color]Размещать для скачивания раздачу, не имеющую русскоязычного звукового перевода, за исключением следующих разделов:\\nРазрешается раздавать без перевода и субтитров 3D фильмы, фильмы в разделах Спортивные фильмы и передачи, а также фильмы формата HD Video (с разрешением видео от 1280х720 и выше) в Документальных фильмах (HD Video). Разрешается раздавать фильмы без русской звуковой дорожки, если есть русские субтитры.\\n[color=red]Окончательное решение о раздаче без перевода принимает модератор раздела[/color].\\n[/quote]'],
					['WMV, MPEG-1, Vob', '[quote]К раздаче в разделе допускаются видео файлы в контейнерах: avi, mkv, mp4, ogm. При прочих равных/близких (размер, визуальное качество картинки, звук, переводы) преимущество имеют видео файлы в контейнере AVI. Раздачи во всех прочих контейнерах/форматах, включая WMV, MPEG-1 (Video CD, сокращенно VCD - файлы с расширением .mpg), а также отдельные файлы vob в разделе запрещены.[/quote]\\n[br][list][b][color=red]х[/color] [color=#006699]закрыто[/color][/b][/list][br]']
				]
			},
			{ title : "Цитаты #",
				items : [ // шаблоны для HD
					['mod 16', '[quote]значение длины или ширины кадра в пискелях не делится без остатка на 16[/quote]\\n[list][*][url=http://' + truDomain + '/forum/viewtopic.php?p=53932796#53932796][b][color=darkred]Критерии присвоения статусов # сомнительно &#8658;[/color][/b][/url][/list]'],
					['(letterbox)', '[quote]не обрезана чёрная рамка (letterbox)[/quote]\\n[list][*][url=http://' + truDomain + '/forum/viewtopic.php?p=53932796#53932796][b][color=darkred]Критерии присвоения статусов # сомнительно &#8658;[/color][/b][/url][/list]'],
					['(апскейлинг)', '[quote]искусственно увеличен масштаб изображения по отношению к оригиналу (апскейлинг)[/quote]\\n[list][*][url=http://' + truDomain + '/forum/viewtopic.php?p=53932796#53932796][b][color=darkred]Критерии присвоения статусов # сомнительно &#8658;[/color][/b][/url][/list]'],
					['29 fps', '[quote]для NTSC видео не устранена телекино-поcледовательность, нарушение порядка кадров или их недостача (корректировка от 13.02.2011 г.)[/quote]\\n[list][*][url=http://' + truDomain + '/forum/viewtopic.php?p=53932796#53932796][b][color=darkred]Критерии присвоения статусов # сомнительно &#8658;[/color][/b][/url][/list]'],
					['14kHz', '[quote]звуковая дорожка вследствие заниженного при пересжатии битрейта имеет остаточную полосу частот с верхним порогом 14kHz и ниже[/quote]\\n[list][*][url=http://' + truDomain + '/forum/viewtopic.php?p=53932796#53932796][b][color=darkred]Критерии присвоения статусов # сомнительно &#8658;[/color][/b][/url][/list]'],
					['~ битрейт аудио', '[quote]звуковые дорожки закодированы кодеками отличными от AC3 или MP3 или закодированы в режиме переменного битрейта[/quote]\\n[list][*][url=http://' + truDomain + '/forum/viewtopic.php?p=53932796#53932796][b][color=darkred]Критерии присвоения статусов # сомнительно &#8658;[/color][/b][/url][/list]'],
					['1024 х***', '[quote]для рипа исходником послужил BD720, при этом разрешение кадра превышает 1024 х*** . (дополнение от 08.04.2011 г.)[/quote]\\n[list][*][url=http://' + truDomain + '/forum/viewtopic.php?p=53932796#53932796][b][color=darkred]Критерии присвоения статусов # сомнительно &#8658;[/color][/b][/url][/list]'],
					['mp3 в MKV', '[quote]для кодирования звуковой дорожки использован кодек MP3 при наличии более качественного исходного звука[/quote]\\n[list][*][url=http://' + truDomain + '/forum/viewtopic.php?p=53932796#53932796][b][color=darkred]Критерии присвоения статусов # сомнительно &#8658;[/color][/b][/url][/list]'],
					['h.264 high@4.1', '[quote]технические характеристики видеопотока превышают ограничения профиля h.264 high@4.1[/quote]\\n[list][*][url=http://' + truDomain + '/forum/viewtopic.php?p=53932796#53932796][b][color=darkred]Критерии присвоения статусов # сомнительно &#8658;[/color][/b][/url][/list]'],
					['subme, ref, me_range ', '[quote]При кодировании видео параметр [b]subme[/b] (или его аналог) кодека должен быть выставлен не ниже чем [b]subme[/b] [color=gray][b]9[/b][/color], параметр [b]me[/b] (или его аналог) не должен быть хуже [b]me[/b] [color=gray][b]umh[/b][/color], параметр [b]me_range[/b] (или его аналог) не должен быть хуже [b]me_range[/b] [color=gray][b]24[/b][/color], параметр [b]ref[/b] не должен быть выставлен ниже чем [b]ref[/b] [color=gray][b]7[/b][/color], параметр [b]cabac[/b] должен быть включен.[/quote]\\n[list][*][url=http://' + truDomain + '/forum/viewtopic.php?p=53932796#53932796][b][color=darkred]Критерии присвоения статусов # сомнительно &#8658;[/color][/b][/url][/list]'],
					['Прочие ошибки', '[quote]прочие ошибки, допущенные при обработке, пересжатии или монтаже[/quote]\\n[list][*][url=http://' + truDomain + '/forum/viewtopic.php?p=53932796#53932796][b][color=darkred]Критерии присвоения статусов # сомнительно &#8658;[/color][/b][/url][/list]'],
					['Неполный перевод', '[quote]неполный перевод (полностью отсутствует перевод на некоторых эпизодах, пропущенных из-за различий в версиях)[/quote]\\n[list][*][url=http://' + truDomain + '/forum/viewtopic.php?p=53932796#53932796][b][color=darkred]Критерии присвоения статусов # сомнительно &#8658;[/color][/b][/url][/list]'],
					['AVC битрейт #', '[quote]битрейт видео нерационально раздут или занижен без достаточных оснований)[/quote]\\n[list][*][url=http://' + truDomain + '/forum/viewtopic.php?p=53932796#53932796][b][color=darkred]Критерии присвоения статусов # сомнительно &#8658;[/color][/b][/url][/list]'],
					['x264 ver.', '[quote]видео закодировано версией кодека x264 выпущенной до 1 января 2009 года либо другой версией или другим кодеком заведомо значительно худшими чем стабильная ревизия x264, актуальная на дату появления качественной цифровой копии фильма в интернете[/quote]\\n[list][*][url=http://' + truDomain + '/forum/viewtopic.php?p=53932796#53932796][b][color=darkred]Критерии присвоения статусов # сомнительно &#8658;[/color][/b][/url][/list]'],
					['DivX/XviD', '[quote]видеодорожка закодирована кодеком не совместимым со стандартом MPEG-4 Part 2 (ASP, семейство DivX/XviD)[/quote]\\n[list][*][url=http://' + truDomain + '/forum/viewtopic.php?p=53932796#53932796][b][color=darkred]Критерии присвоения статусов # сомнительно &#8658;[/color][/b][/url][/list]']
				]
			},
			{ title : "Цитаты ? и !",
				items : [ // шаблоны для HD
					['Хосты семплов', '[quote]Список разрешенных файлообменников: дополнение от 09.03.2013\\n multi-up \\n sendspace.com \\n mediafire\\disk.yandex.ru \\n ifolder.ru / rusfolder.com \\n sendfile.su[/quote]'],
					['Сравнение скриншотов', '[list][*][url=http://' + truDomain + '/forum/viewtopic.php?p=30046626#30046626][b][color=darkred]Как правильно сделать сравнение скриншотов &#8658;[/color][/b][/url][/list]'],
					['Рекламные постеры', 'Постер замените пожалуйста, на не не должно быть названий релиз групп\\n[quote]Запрещены анимированные и рекламные постеры (в том числе и с наименованием релиз-групп; такие данные отображаются отдельно)[/quote]\\n[list][*][url=http://rutracker.org/forum/viewtopic.php?p=53932675#53932675][b][color=darkred]Требования к оформлению релизов ⇒[/color][/b][/url][/list]'],
					['Доменных имёна и логотипы', '[list][*][url=http://' + truDomain + '/forum/viewtopic.php?p=53932730#53932730][b][color=darkred]Об использовании в раздачах доменных имён и логотипов сторонних ресурсов &#8658;[/color][/b][/url][/list]'],
					['Требования к оформлению', 'Ознакомьтесь, пожалуйста:[list][*][url=http://rutracker.org/forum/viewtopic.php?p=53932675#53932675][b][color=darkred]Требования к оформлению релизов ⇒[/color][/b][/url][/list][/quote][/list]'],
					['BDRip', '[quote]При раздаче материала качества BDRip, указание исходника, с которого был сделан рип, обязательно! При этом об исходнике должна быть указана вся информация, необходимая для его однозначного определения: либо ссылка на раздачу этого исходника на трекере rutracker.org, либо в текстовом виде: носитель (BD, BDRemux) и имя релизера/релиз-группы/ресурса, с которого исходник был взят[/quote]\\n[list][*][url=http://rutracker.org/forum/viewtopic.php?p=27840514#27840514][b][color=darkred]Об обозначениях качества ⇒[/color][/b][/url][/list]'],
					['Зашифрован заголовок', '[quote]3. При написании заголовка [b]ЗАПРЕЩАЕТСЯ[/b]:\\n3.3 Использовать латинские* буквы в русском названии, а русские в латинском[/quote]\\n[list][*][url=http://rutracker.org/forum/viewtopic.php?p=53932761#53932761][b][color=darkred]О заголовках тем ⇒[/color][/b][/url][/list]\\n[br][list][b][color=red]х[/color] [color=#006699]закрыто[/color][/b][/list][br]'],
					['Заголовок', 'Укажите, пожалуйста, имя режиссёра латиницей/на английском и не забывайте пробелы до и после «/» в заголовке\\n[list][*][url=http://' + truDomain + '/forum/viewtopic.php?p=53932761#53932761][b][color=darkred]О заголовках тем &#8658;[/color][/b][/url][/list]']
				]
			}
//      { title : "Печати",
//	  items : [ // Печати
//	  	['Оформление', '[align=right][img]http://i5.fastpic.ru/big/2010/1021/a9/b2b085534f4b1c54a7a549d9aacf1fa9.gif[/img][/align]'],
//              ['Закрыто', '[align=right][img]http://i5.fastpic.ru/big/2010/1021/9e/604f2ca441ad484c6565cc23d353ea9e.gif[/img][/align]'],
//		['Флуд', '[align=right][img]http://i5.fastpic.ru/big/2010/1021/f3/bbcf6968d2f303175ae03a24ad8856f3.gif[/img][/align]'],
//              ['Молодца', '[align=right][img]http://i5.fastpic.ru/big/2010/1021/d4/d0cb2e3c5760700d6b2deb4148c683d4.gif[/img][/align]'],
//              ['Повтор', '[align=right][img]http://i5.fastpic.ru/big/2010/1021/2f/dc52d3c26c99fc8f54c5ad437a9d4a2f.gif[/img][/align]'],
//              ['Правила', '[align=right][img]http://i5.fastpic.ru/big/2010/1021/18/4fac9bd26f31c8cd2f4566a910d96d18.gif[/img][/align]'],
//              ['Сидер', '[align=right][img]http://i5.fastpic.ru/big/2010/1021/76/2780491fa31d48456d58e1d936640576.gif[/img][/align]'],
//              ['Не хамить', '[align=right][img]http://i5.fastpic.ru/big/2010/1021/b3/1c6ceb933f894d97b7c787a6fc6397b3.gif[/img][/align]'],
//              ['Пять', '[align=right][img]http://i5.fastpic.ru/big/2010/1021/29/1a2f940443f7e3cd472bcbded1f84029.gif[/img][/align]'],
//              ['Незачет', '[align=right][img]http://i5.fastpic.ru/big/2010/1021/47/06e749261bc1b5e431ec2d8b1706f147.gif[/img][/align]'],
//              ['По русски', '[align=right][img]http://i5.fastpic.ru/big/2010/1021/5e/ad1cd4aefed3e0b602ed57d7dc4cd05e.gif[/img][/align]'],
//              ['Спорить', '[align=right][img]http://i5.fastpic.ru/big/2010/1021/bc/bec21929008e6e0d0229d675abcb82bc.gif[/img][/align]'],
//              ['Скриншоты', '[align=right][img]http://i5.fastpic.ru/big/2010/1021/2b/19092f99082120c3defea7a3c096d02b.gif[/img][/align]'],
//              ['DVDRip', '[align=right][img]http://i5.fastpic.ru/big/2010/1021/e6/d0f39f269fdbd8baf168405943bb03e6.gif[/img][/align]']
//	        ]
//	}
		] // конец шаблонов для выпадающих меню
	}, // конец шаблонов
// ============================= ГЛАВНОЕ МЕНЮ ========================
	topbuttons : {
		1: [
			['Главная','index.php',''],
			['Новости','index.php?c=4',''],
			['Вопросы по использованию форума и трекера','index.php?c=16',''],
			['Кино, Видео и ТВ','index.php?c=2',''],
			['Предложения по улучшению категории "Кино, Видео и ТВ"','viewforum.php?f=756', ''],
			['Кино, Видео и TV - помощь по разделу','viewforum.php?f=756', ''],
			['Зарубежное кино','viewforum.php?f=7', ''],
			['Наше кино','viewforum.php?f=22', ''],
			['Арт-хаус и авторское кино','viewforum.php?f=124', ''],
			['Театр','viewforum.php?f=511', ''],
			['DVD Video','viewforum.php?f=93', ''],
			['HD Video','viewforum.php?f=2198', ''],
			['Мультфильмы','viewforum.php?f=4', ''],
			['Документалистика, юмор, спорт','index.php?c=20',''],
			['Сериалы','index.php?c=18',''],
			['Аудиокниги, обучающие видео','index.php?c=10',''],
			['Книги','index.php?c=25',''],
			['Все по авто и мото','index.php?c=24',''],
			['Музыка','index.php?c=8',''],
			['Рок-музыка','index.php?c=22',''],
			['Электронная музыка','index.php?c=23',''],
			['Игры','index.php?c=19',''],
			['Программы и Дизайн','index.php?c=9',''],
			['Apple','index.php?c=26',''],
			['Медицина и здоровье','index.php?c=27',''],
			['Разное','index.php?c=11',''],
			['Обсуждения, встречи, общение','index.php?c=1',''],
			['Релиз группы','index.php?c=21',''],
//			['AVC-ViDEO','viewforum.php?f=1607', 'DarkGreen'],
//			['HD Uploaders','viewforum.php?f=1668', 'DarkGreen'],
//			['Torrents.ru','viewforum.php?f=18', 'DarkGreen'],
			['Приватные форумы','index.php?c=3','darkRed'],
			['Администрация','index.php?c=13','darkRed'],
			['Разное (приватные форумы)','index.php?c=5','darkRed']
		],
		2: [
			['Трекер','tracker.php','darkRed'],
			['Поиск','search.php',''],
			['Google','search_cse.php',''],
			['Зарубежное кино (*, ∏)', 'tracker.php?f%5B%5D=7&tst%5B%5D=0&tst%5B%5D=11&o=1&s=2', '#c71585'],
			['Зарубежное кино (?, !)', 'tracker.php?f%5B%5D=7&tst%5B%5D=3&tst%5B%5D=4&o=1&s=2', '#ff4500'],
			['Зарубежное кино (%)', 'tracker.php?f%5B%5D=7&tst%5B%5D=9&o=1&s=2', 'Blue'],
			['Наше кино (*, ∏)', 'tracker.php?f%5B%5D=22&f%5B%5D=941&f%5B%5D=1666&tst%5B%5D=0&tst%5B%5D=11&o=1&s=2', '#c71585'],
			['Наше кино (?, !)', 'tracker.php?f%5B%5D=22&f%5B%5D=941&f%5B%5D=1666&tst%5B%5D=3&tst%5B%5D=4&o=1&s=2', '#ff4500'],
			['Наше кино (%)', 'tracker.php?f%5B%5D=22&f%5B%5D=941&f%5B%5D=1666&tst%5B%5D=9&o=1&s=2', 'Blue'],
//			['Звуковые дорожки и переводы (*, ∏)', 'tracker.php?f%5B%5D=185&tst%5B%5D=0&tst%5B%5D=11&o=1&s=2', '#c71585'],
//			['Звуковые дорожки и переводы (?, !)', 'tracker.php?f%5B%5D=185&tst%5B%5D=3&tst%5B%5D=4&o=1&s=2', '#ff4500'],
//			['Звуковые дорожки и переводы (%)', 'tracker.php?f%5B%5D=185&tst%5B%5D=9&o=1&s=2', 'Blue'],
			['DVD (*, ∏)', 'tracker.php?f%5B%5D=93&tst%5B%5D=0&tst%5B%5D=11&o=1&s=2', '#c71585'],
			['DVD (?, !)', 'tracker.php?f%5B%5D=93&tst%5B%5D=3&tst%5B%5D=4&o=1&s=2', '#ff4500'],
			['DVD (%)', 'tracker.php?f%5B%5D=93&tst%5B%5D=9&o=1&s=2', 'Blue'],
			['HD (*, ∏)', 'tracker.php?f%5B%5D=2198&tst%5B%5D=0&tst%5B%5D=11&o=1&s=2', '#c71585'],
			['HD (?, !)', 'tracker.php?f%5B%5D=2198&tst%5B%5D=3&tst%5B%5D=4&o=1&s=2', '#ff4500'],
			['HD (%)', 'tracker.php?f%5B%5D=2198&tst%5B%5D=9&o=1&s=2', 'Blue'],
			['Арт-Хаус (*, ∏)', 'tracker.php?f%5B%5D=124&tst%5B%5D=0&tst%5B%5D=11&o=1&s=2', '#c71585'],
			['Арт-Хаус (?, !)', 'tracker.php?f%5B%5D=124&tst%5B%5D=3&tst%5B%5D=4&o=1&s=2', '#ff4500'],
			['Арт-Хаус (%)', 'tracker.php?f%5B%5D=124&tst%5B%5D=9&o=1&s=2', 'Blue']
		],
		3: [
			['FAQ','viewforum.php?f=566','darkRed'],
			['Правила','viewtopic.php?t=1045','darkRed'],
			['Правила (Фильмы)','viewtopic.php?t=2336007','DarkBlue'],
			['Правила (Наше)','viewtopic.php?t=2593632','DarkBlue'],
			['Зарубежное кино -> Оформления раздачи','viewtopic.php?t=3253741','DarkBlue'],
			['Зарубежное кино -> # сомнительно и T временная','viewtopic.php?p=53932796#53932796','DarkBlue'],
			['Зарубежное кино -> Обозначения переводов','viewtopic.php?p=33482343#33482343','DarkBlue'],
			['Правила подразделов HD Video','viewtopic.php?t=2277258','DarkBlue'],
			['Правила подразделов DVD-Video','viewtopic.php?t=2277887','DarkBlue'],
			['DVD-Video -> Оформления раздачи','viewtopic.php?t=2277886','DarkBlue'],
			['Требования к (Custom) и пережатым DVD релизам','viewtopic.php?t=2277884','DarkBlue'],
//			['О заголовках тем в DVD, HD разделах','viewtopic.php?t=1246632','DarkBlue'],
			['eac3to','viewtopic.php?t=3896441','darkRed'],
			['Синхрон Sony Vegas Pro','viewtopic.php?t=4143089','darkRed'],
			['Звук','viewtopic.php?t=2660561','darkRed'],
			['Видео','viewtopic.php?t=2660571','darkRed'],
			['x264','viewtopic.php?t=1037661','darkRed'],
			['XviD4PSP 5','viewtopic.php?t=4119816','darkRed'],
			['Информация Для Новичков','viewtopic.php?t=2430757',''],
			['Как правильно писать на форуме!','viewtopic.php?t=8723',''],
			['КАК ТУТ КАЧАТЬ?','viewtopic.php?t=101298',''],
//			['Частые причины бана за читерство','viewtopic.php?t=2623828',''],
			['Обидели либо поступили несправедливо','viewtopic.php?t=33467',''],
			['FAQ по общим вопросам по форуму и трекеру','viewtopic.php?t=211216',''],
//			['FAQ по рейтингу и учету статистики','viewtopic.php?t=206975',''],
			['FAQ по скорости скачивания и отдачи','viewtopic.php?t=1950692',''],
//			['FAQ по созданию и оформлению раздачи','viewtopic.php?t=60115',''],
//			['Как залить картинку на бесплатный хост','viewtopic.php?t=101116',''],
			['Как пользоваться Поиском?','viewtopic.php?t=101236',''],
			['Как создать .torrent?','viewtopic.php?t=3046',''],
//			['Описание шаблона с примерами','viewtopic.php?t=1074020',''],
			['Kaк стать модератором rutracker.org','viewtopic.php?t=256779',''],
//			['Битторррент-сленг и интернет-сленг','viewtopic.php?t=77303',''],
			['Кому задать вопрос?','viewtopic.php?t=135041',''],
//			['Файловая Почта','viewtopic.php?t=218822',''],
			['Как начать раздачу?','viewtopic.php?t=215520',''],
			['Как перезалить Торрент Файл?','viewtopic.php?t=69511',''],
			['Лычки и звания','viewtopic.php?t=66287',''],
//			['BBCODE','viewtopic.php?t=318065',''],
//			['Что будет, если упадёт РЕЙТИНГ?','viewtopic.php?t=233431',''],
//			['Что такое BitTorrent?','viewtopic.php?t=495342','']
		],
		4: [
			['ЛС','http:\/\/pm.' + truDomain + '\/forum\/privmsg.php?folder=inbox',''],
			['Исходящие ЛС','http:\/\/pm.' + truDomain + '\/forum\/privmsg.php?folder=outbox',''],
			['Отправленные ЛС','http:\/\/pm.' + truDomain + '\/forum\/privmsg.php?folder=sentbox',''],
			['Сохранённые ЛС','http:\/\/pm.' + truDomain + '\/forum\/privmsg.php?folder=savebox',''],
			['Новое сообщение','http:\/\/pm.' + truDomain + '\/forum\/privmsg.php?mode=post','darkRed']
		],
		5: [
			['Группы','groupcp.php','darkRed'],
			['Модераторы Фильмов','groupcp.php?g=104795',''],
			['Помощники Модераторов Фильмов','groupcp.php?g=105233',''],
			['Помощники модераторов в DVD и HD Video','groupcp.php?g=105639',''],
//                      ['Модераторы Документальных фильмов','groupcp.php?g=104850',''],
//                      ['Помощники модераторов Док. фильмов','groupcp.php?g=105294',''],
			['Модераторы Мультфильмов','groupcp.php?g=104804',''],
			['Модераторы Арт-хауса','groupcp.php?g=104801','']
		],
		6: [
			['©','info.php?show=copyright_holders',''],
			['Вопросы к ПО','viewforum.php?f=2083',''],
			['Работа с правообладателями','viewforum.php?f=1303',''],
			['Раздачи, закрытые правообладателями','viewforum.php?f=1316','']
		],
		7: [
			['Модераторский','viewforum.php?f=20','DarkGreen'],
			['Личные дела','viewforum.php?f=493',''],
			['to-do-list админам','viewforum.php?f=241',''],
			['Кандидаты в модераторы','viewforum.php?f=1166',''],
			['Статус','viewtopic.php?t=15135&view=newest#newest',''],
			['Фильмы','viewforum.php?f=142',''],
			['Болталка','viewforum.php?f=144',''],
			['Шаблоны','viewforum.php?f=108',''],
			['Мусорка','viewforum.php?f=27','']
		],
		8: [
			['Киношники','viewforum.php?f=878','DarkGreen'],
			['Всем!','viewtopic.php?t=2613885&view=newest#newest',''],
			['Статусы раздач','viewtopic.php?t=4144531&view=newest#newest',''],
			['Болталка','viewtopic.php?t=3917440&view=newest#newest',''],
			['Перенос раздач','viewtopic.php?t=3097727&view=newest#newest',''],
			['Фильмы спрятанные от ПО','viewtopic.php?t=2575307&view=newest#newest','']
		],
		11: [
			['Wiki','http:\/\/wiki.' + truDomain,'#2e6699']
		],
		12: [
			['Блог','http:\/\/blog.' + truDomain,'#2e6699']
		],
		13:  [
			['Помочь модераторам','viewtopic.php?t=1469832&view=newest#newest','darkRed'],
			['Постеры и скриншоты','viewtopic.php?t=3322834&view=newest#newest',''],
		]
//      14:  [
//                      ['Torrents.Ru','viewforum.php?f=18','DarkGreen'],
//			['Torrents.Ru (Оформление раздач)','viewforum.php?f=133',''],
//			['Общалка','viewtopic.php?t=1981981&view=newest#newest',''],
//			['Torrents.Ru','viewforum.php?f=18',''],
//		],
//      15: [
//			['Заказ рипов в AVC','viewtopic.php?t=3177622&view=newest#newest','DarkGreen'],
//                      ['AVC-Видео','viewforum.php?f=1607',''],
//			['Обсуждение AVC релизов','viewtopic.php?t=1917900&view=newest#newest',''],
//			['Новинки в AVC формате','viewtopic.php?t=866172&view=newest#newest',''],
//			['Заказы и энкод','viewtopic.php?t=3464640',''],
//		],
//      16: [
//			['Прочитать','search.php?new=1&dm=0&s=0&o=1&f=4379568,4144531,1624,3917440,4331246,1525930,1981981,1166,142,1434024,3177622','darkRed'],
//		]
	}
};

// Move database to localStorage immediately in Google Chrome
if(navigator.userAgent.indexOf("Chrome") != -1 && typeof localStorage != 'undefined' && typeof JSON != 'undefined') {
	localStorage.setItem('extConfig', JSON.stringify(xWindow.extConfig));
}
